
/* Class = "NSMenuItem"; title = "Porta tutto in primo piano"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Finestra"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Contrai"; ObjectID = "23"; */
"23.title" = "Contrai";

/* Class = "NSMenu"; title = "Finestra"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "iNotepad"; ObjectID = "56"; */
"56.title" = "WriteStudio";

/* Class = "NSMenu"; title = "iNotepad"; ObjectID = "57"; */
"57.title" = "WriteStudio";

/* Class = "NSMenuItem"; title = "Informazioni su iNotepad"; ObjectID = "58"; */
"58.title" = "Informazioni su WriteStudio";

/* Class = "NSMenuItem"; title = "Apri…"; ObjectID = "72"; */
"72.title" = "Apri…";

/* Class = "NSMenuItem"; title = "Chiudi"; ObjectID = "73"; */
"73.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Save…";

/* Class = "NSMenuItem"; title = "Formato di stampa..."; ObjectID = "77"; */
"77.title" = "Formato di stampa...";

/* Class = "NSMenuItem"; title = "Stampa…"; ObjectID = "78"; */
"78.title" = "Stampa…";

/* Class = "NSMenu"; title = "Archivio"; ObjectID = "81"; */
"81.title" = "Archivio";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nuovo";

/* Class = "NSMenuItem"; title = "Archivio"; ObjectID = "83"; */
"83.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Apri recente"; ObjectID = "124"; */
"124.title" = "Apri recente";

/* Class = "NSMenu"; title = "Apri recente"; ObjectID = "125"; */
"125.title" = "Apri recente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Preferenze…"; ObjectID = "129"; */
"129.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Servizi"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Servizi"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Nascondi iNotepad"; ObjectID = "134"; */
"134.title" = "Nascondi WriteStudio";

/* Class = "NSMenuItem"; title = "Esci da iNotepad"; ObjectID = "136"; */
"136.title" = "Esci da WriteStudio";

/* Class = "NSMenuItem"; title = "Nascondi altre"; ObjectID = "145"; */
"145.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Mostra tutte"; ObjectID = "150"; */
"150.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Interrompi riproduzione"; ObjectID = "195"; */
"195.title" = "Interrompi riproduzione";

/* Class = "NSMenuItem"; title = "Inizia riproduzione"; ObjectID = "196"; */
"196.title" = "Inizia riproduzione";

/* Class = "NSMenuItem"; title = "Copia"; ObjectID = "197"; */
"197.title" = "Copia";

/* Class = "NSMenuItem"; title = "Seleziona tutto"; ObjectID = "198"; */
"198.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Taglia"; ObjectID = "199"; */
"199.title" = "Taglia";

/* Class = "NSMenu"; title = "Grammatica e ortografia"; ObjectID = "200"; */
"200.title" = "Grammatica e ortografia";

/* Class = "NSMenuItem"; title = "Controlla il documento adesso"; ObjectID = "201"; */
"201.title" = "Controlla il documento adesso";

/* Class = "NSMenuItem"; title = "Elimina"; ObjectID = "202"; */
"202.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Incolla"; ObjectID = "203"; */
"203.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "Composizione"; ObjectID = "205"; */
"205.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Cerca successivo"; ObjectID = "208"; */
"208.title" = "Cerca successivo";

/* Class = "NSMenuItem"; title = "Cerca…"; ObjectID = "209"; */
"209.title" = "Cerca…";

/* Class = "NSMenuItem"; title = "Vai fino alla selezione"; ObjectID = "210"; */
"210.title" = "Vai fino alla selezione";

/* Class = "NSMenuItem"; title = "Voce"; ObjectID = "211"; */
"211.title" = "Voce";

/* Class = "NSMenu"; title = "Voce"; ObjectID = "212"; */
"212.title" = "Voce";

/* Class = "NSMenuItem"; title = "Cerca precedente"; ObjectID = "213"; */
"213.title" = "Cerca precedente";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Grammatica e ortografia"; ObjectID = "216"; */
"216.title" = "Grammatica e ortografia";

/* Class = "NSMenuItem"; title = "Composizione"; ObjectID = "217"; */
"217.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Cerca"; ObjectID = "218"; */
"218.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Controlla ortografia durante l'inserimento"; ObjectID = "219"; */
"219.title" = "Controlla ortografia durante l'inserimento";

/* Class = "NSMenu"; title = "Cerca"; ObjectID = "220"; */
"220.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Cerca precedente"; ObjectID = "221"; */
"221.title" = "Cerca precedente";

/* Class = "NSMenuItem"; title = "Ridimensiona"; ObjectID = "239"; */
"239.title" = "Ridimensiona";

/* Class = "NSMenuItem"; title = "Vista"; ObjectID = "295"; */
"295.title" = "Vista";

/* Class = "NSMenu"; title = "Vista"; ObjectID = "296"; */
"296.title" = "Vista";

/* Class = "NSMenuItem"; title = "Mostra la barra degli strumenti"; ObjectID = "297"; */
"297.title" = "Mostra la barra degli strumenti";

/* Class = "NSMenuItem"; title = "Personalizza barra strumenti…"; ObjectID = "298"; */
"298.title" = "Personalizza barra strumenti…";

/* Class = "NSMenuItem"; title = "Controlla grammatica insieme all'ortografia"; ObjectID = "346"; */
"346.title" = "Controlla grammatica insieme all'ortografia";

/* Class = "NSMenuItem"; title = "Sostituzioni"; ObjectID = "348"; */
"348.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Sostituzioni"; ObjectID = "349"; */
"349.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Copia/Incolla smart"; ObjectID = "350"; */
"350.title" = "Copia/Incolla smart";

/* Class = "NSMenuItem"; title = "Virgolette curve"; ObjectID = "351"; */
"351.title" = "Virgolette curve";

/* Class = "NSMenuItem"; title = "Link smart"; ObjectID = "354"; */
"354.title" = "Link smart";

/* Class = "NSMenuItem"; title = "Formato"; ObjectID = "374"; */
"374.title" = "Formato";

/* Class = "NSMenu"; title = "Formato"; ObjectID = "375"; */
"375.title" = "Formato";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "376"; */
"376.title" = "Font";

/* Class = "NSMenu"; title = "Font"; ObjectID = "387"; */
"387.title" = "Font";

/* Class = "NSMenuItem"; title = "Mostra Font"; ObjectID = "388"; */
"388.title" = "Mostra Font";

/* Class = "NSMenuItem"; title = "Grassetto"; ObjectID = "389"; */
"389.title" = "Grassetto";

/* Class = "NSMenuItem"; title = "Corsivo"; ObjectID = "390"; */
"390.title" = "Corsivo";

/* Class = "NSMenuItem"; title = "Sottolinea"; ObjectID = "391"; */
"391.title" = "Sottolinea";

/* Class = "NSMenuItem"; title = "Più grande"; ObjectID = "393"; */
"393.title" = "Più grande";

/* Class = "NSMenuItem"; title = "Più piccolo"; ObjectID = "394"; */
"394.title" = "Più piccolo";

/* Class = "NSMenuItem"; title = "Crenatura"; ObjectID = "396"; */
"396.title" = "Crenatura";

/* Class = "NSMenuItem"; title = "Legatura"; ObjectID = "397"; */
"397.title" = "Legatura";

/* Class = "NSMenuItem"; title = "Linea di base"; ObjectID = "398"; */
"398.title" = "Linea di base";

/* Class = "NSMenuItem"; title = "Mostra Colori"; ObjectID = "400"; */
"400.title" = "Mostra Colori";

/* Class = "NSMenuItem"; title = "Copia stile"; ObjectID = "402"; */
"402.title" = "Copia stile";

/* Class = "NSMenuItem"; title = "Incolla stile"; ObjectID = "403"; */
"403.title" = "Incolla stile";

/* Class = "NSMenu"; title = "Linea di base"; ObjectID = "404"; */
"404.title" = "Linea di base";

/* Class = "NSMenuItem"; title = "Utilizza predefinita"; ObjectID = "405"; */
"405.title" = "Utilizza predefinita";

/* Class = "NSMenuItem"; title = "Apice"; ObjectID = "406"; */
"406.title" = "Apice";

/* Class = "NSMenuItem"; title = "Pedice"; ObjectID = "407"; */
"407.title" = "Pedice";

/* Class = "NSMenuItem"; title = "Incrementa"; ObjectID = "408"; */
"408.title" = "Incrementa";

/* Class = "NSMenuItem"; title = "Riduci"; ObjectID = "409"; */
"409.title" = "Riduci";

/* Class = "NSMenu"; title = "Legatura"; ObjectID = "410"; */
"410.title" = "Legatura";

/* Class = "NSMenuItem"; title = "Utilizza predefinita"; ObjectID = "411"; */
"411.title" = "Utilizza predefinita";

/* Class = "NSMenuItem"; title = "Non utilizzarne alcuna"; ObjectID = "412"; */
"412.title" = "Non utilizzarne alcuna";

/* Class = "NSMenuItem"; title = "Utilizzale tutte"; ObjectID = "413"; */
"413.title" = "Utilizzale tutte";

/* Class = "NSMenu"; title = "Crenatura"; ObjectID = "414"; */
"414.title" = "Crenatura";

/* Class = "NSMenuItem"; title = "Utilizza predefinita"; ObjectID = "415"; */
"415.title" = "Utilizza predefinita";

/* Class = "NSMenuItem"; title = "Non utilizzarne alcuna"; ObjectID = "416"; */
"416.title" = "Non utilizzarne alcuna";

/* Class = "NSMenuItem"; title = "Stringi"; ObjectID = "417"; */
"417.title" = "Stringi";

/* Class = "NSMenuItem"; title = "Allarga"; ObjectID = "418"; */
"418.title" = "Allarga";

/* Class = "NSMenuItem"; title = "Transformazioni"; ObjectID = "449"; */
"449.title" = "Transformazioni";

/* Class = "NSMenu"; title = "Transformazioni"; ObjectID = "450"; */
"450.title" = "Transformazioni";

/* Class = "NSMenuItem"; title = "Scrivi in lettere maiuscole"; ObjectID = "451"; */
"451.title" = "Scrivi in lettere maiuscole";

/* Class = "NSMenuItem"; title = "Scrivi in lettere minuscole"; ObjectID = "452"; */
"452.title" = "Scrivi in lettere minuscole";

/* Class = "NSMenuItem"; title = "Usa iniziali maiuscole"; ObjectID = "453"; */
"453.title" = "Usa iniziali maiuscole";

/* Class = "NSMenuItem"; title = "Trattini smart"; ObjectID = "457"; */
"457.title" = "Trattini smart";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Sostituzione testo"; ObjectID = "462"; */
"462.title" = "Sostituzione testo";

/* Class = "NSMenuItem"; title = "Correggi automaticamente l'ortografia"; ObjectID = "465"; */
"465.title" = "Correggi automaticamente l'ortografia";

/* Class = "NSMenuItem"; title = "Incolla e mantieni lo stile"; ObjectID = "470"; */
"470.title" = "Incolla e mantieni lo stile";

/* Class = "NSMenuItem"; title = "Aiuto"; ObjectID = "491"; */
"491.title" = "Aiuto";

/* Class = "NSMenu"; title = "Aiuto"; ObjectID = "492"; */
"492.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Aiuto di iNotepad"; ObjectID = "493"; */
"493.title" = "Aiuto di WriteStudio";

/* Class = "NSMenuItem"; title = "Testo"; ObjectID = "495"; */
"495.title" = "Testo";

/* Class = "NSMenu"; title = "Testo"; ObjectID = "496"; */
"496.title" = "Testo";

/* Class = "NSMenuItem"; title = "Allinea a sinistra"; ObjectID = "497"; */
"497.title" = "Allinea a sinistra";

/* Class = "NSMenuItem"; title = "Centra"; ObjectID = "498"; */
"498.title" = "Centra";

/* Class = "NSMenuItem"; title = "Giustifica"; ObjectID = "499"; */
"499.title" = "Giustifica";

/* Class = "NSMenuItem"; title = "Allinea a destra"; ObjectID = "500"; */
"500.title" = "Allinea a destra";

/* Class = "NSMenuItem"; title = "Direzione scrittura"; ObjectID = "502"; */
"502.title" = "Direzione scrittura";

/* Class = "NSMenuItem"; title = "Mostra righello"; ObjectID = "504"; */
"504.title" = "Mostra righello";

/* Class = "NSMenuItem"; title = "Copia righello"; ObjectID = "505"; */
"505.title" = "Copia righello";

/* Class = "NSMenuItem"; title = "Incolla righello"; ObjectID = "506"; */
"506.title" = "Incolla righello";

/* Class = "NSMenu"; title = "Direzione scrittura"; ObjectID = "507"; */
"507.title" = "Direzione scrittura";

/* Class = "NSMenuItem"; title = "Paragrafo"; ObjectID = "508"; */
"508.title" = "Paragrafo";

/* Class = "NSMenuItem"; title = "\tPredefinita"; ObjectID = "509"; */
"509.title" = "\tPredefinita";

/* Class = "NSMenuItem"; title = "\tDa sinistra a destra"; ObjectID = "510"; */
"510.title" = "\tDa sinistra a destra";

/* Class = "NSMenuItem"; title = "\tDa destra a sinistra"; ObjectID = "511"; */
"511.title" = "\tDa destra a sinistra";

/* Class = "NSMenuItem"; title = "Selezione"; ObjectID = "513"; */
"513.title" = "Selezione";

/* Class = "NSMenuItem"; title = "\tPredefinita"; ObjectID = "514"; */
"514.title" = "\tPredefinita";

/* Class = "NSMenuItem"; title = "\tDa sinistra a destra"; ObjectID = "515"; */
"515.title" = "\tDa sinistra a destra";

/* Class = "NSMenuItem"; title = "\tDa destra a sinistra"; ObjectID = "516"; */
"516.title" = "\tDa destra a sinistra";

/* Class = "NSMenuItem"; title = "Trova e sostituisci…"; ObjectID = "532"; */
"532.title" = "Trova e sostituisci…";

/* Class = "NSMenuItem"; title = "Nascondi barra laterale"; ObjectID = "540"; */
"540.title" = "Nascondi barra laterale";

/* Class = "NSMenuItem"; title = "Mostra informazioni"; ObjectID = "542"; */
"542.title" = "Mostra informazioni";

/* Class = "NSMenuItem"; title = "Finestra recenti"; ObjectID = "568"; */
"568.title" = "Finestra recenti";

/* Class = "NSMenuItem"; title = "Richiedi password…"; ObjectID = "573"; */
"573.title" = "Richiedi password…";

/* Class = "NSMenuItem"; title = "Importa…"; ObjectID = "576"; */
"576.title" = "Importa…";

/* Class = "NSMenuItem"; title = "Esporta"; ObjectID = "578"; */
"578.title" = "Esporta";

/* Class = "NSMenu"; title = "Esporta"; ObjectID = "579"; */
"579.title" = "Esporta";

/* Class = "NSMenuItem"; title = "Esporta nota…"; ObjectID = "580"; */
"580.title" = "Esporta pagina…";

/* Class = "NSMenuItem"; title = "Esporta le note trovate…"; ObjectID = "581"; */
"581.title" = "Esporta le pagine trovate…";

/* Class = "NSMenuItem"; title = "Pages"; ObjectID = "593"; */
"593.title" = "Pagine";

/* Class = "NSMenu"; title = "Pages"; ObjectID = "594"; */
"594.title" = "Pagine";

/* Class = "NSMenuItem"; title = "New Page"; ObjectID = "595"; */
"595.title" = "Nuova pagina";

/* Class = "NSMenuItem"; title = "Duplicate Selected Pages"; ObjectID = "597"; */
"597.title" = "Duplica le pagine selezionate";

/* Class = "NSMenuItem"; title = "Rename Page…"; ObjectID = "599"; */
"599.title" = "Rinomina pagina…";

/* Class = "NSMenuItem"; title = "Apri in una finestra separata"; ObjectID = "602"; */
"602.title" = "Apri in una finestra separata";

/* Class = "NSMenuItem"; title = "Show Page in List"; ObjectID = "608"; */
"608.title" = "Mostra la pagina nella lista";

/* Class = "NSMenuItem"; title = "Delete Page…"; ObjectID = "611"; */
"611.title" = "Elimina pagina…";

/* Class = "NSMenuItem"; title = "Delete All Found Pages…"; ObjectID = "613"; */
"613.title" = "Elimina tutte le pagine trovate…";

/* Class = "NSMenuItem"; title = "Previous Recent"; ObjectID = "640"; */
"640.title" = "Recente precedente";

/* Class = "NSMenuItem"; title = "Next Recent"; ObjectID = "641"; */
"641.title" = "Recente successiva";

/* Class = "NSMenuItem"; title = "Recent Pages"; ObjectID = "646"; */
"646.title" = "Recenti";

/* Class = "NSMenu"; title = "Recent Pages"; ObjectID = "647"; */
"647.title" = "Recenti";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "672"; */
"672.title" = "Tag";

/* Class = "NSMenu"; title = "Tag"; ObjectID = "673"; */
"673.title" = "Tag";

/* Class = "NSMenuItem"; title = "Nuovo tag"; ObjectID = "674"; */
"674.title" = "Nuovo tag";

/* Class = "NSMenuItem"; title = "Rinomina tag…"; ObjectID = "675"; */
"675.title" = "Rinomina tag…";

/* Class = "NSMenuItem"; title = "Elimina tag selezionati…"; ObjectID = "676"; */
"676.title" = "Elimina tag selezionati…";

/* Class = "NSMenuItem"; title = "Stile predefinito"; ObjectID = "689"; */
"689.title" = "Stile predefinito";

/* Class = "NSMenuItem"; title = "Stili…"; ObjectID = "691"; */
"691.title" = "Stili…";

/* Class = "NSMenuItem"; title = "Tabella…"; ObjectID = "694"; */
"694.title" = "Tabella…";

/* Class = "NSMenuItem"; title = "Elenco…"; ObjectID = "700"; */
"700.title" = "Elenco…";

/* Class = "NSMenuItem"; title = "Spaziatura…"; ObjectID = "702"; */
"702.title" = "Spaziatura…";

/* Class = "NSMenuItem"; title = "Colonne"; ObjectID = "707"; */
"707.title" = "Colonne";

/* Class = "NSMenu"; title = "Colonne"; ObjectID = "708"; */
"708.title" = "Colonne";

/* Class = "NSMenuItem"; title = "Data di creazione"; ObjectID = "709"; */
"709.title" = "Data di creazione";

/* Class = "NSMenuItem"; title = "Data di modifica"; ObjectID = "710"; */
"710.title" = "Data di modifica";

/* Class = "NSMenuItem"; title = "Barra laterale"; ObjectID = "751"; */
"751.title" = "Barra laterale";

/* Class = "NSMenu"; title = "Barra laterale"; ObjectID = "752"; */
"752.title" = "Barra laterale";

/* Class = "NSMenuItem"; title = "Recenti"; ObjectID = "753"; */
"753.title" = "Recenti";

/* Class = "NSMenuItem"; title = "Senza tag"; ObjectID = "754"; */
"754.title" = "Senza tag";

/* Class = "NSMenuItem"; title = "Ordinamento"; ObjectID = "757"; */
"757.title" = "Ordinamento";

/* Class = "NSMenu"; title = "Ordinamento"; ObjectID = "758"; */
"758.title" = "Ordinamento";

/* Class = "NSMenuItem"; title = "Nome della nota"; ObjectID = "759"; */
"759.title" = "Nome della nota";

/* Class = "NSMenuItem"; title = "Data di creazione"; ObjectID = "760"; */
"760.title" = "Data di creazione";

/* Class = "NSMenuItem"; title = "Data di modifica"; ObjectID = "761"; */
"761.title" = "Data di modifica";

/* Class = "NSMenuItem"; title = "Attiva modalità a tutto schermo"; ObjectID = "768"; */
"768.title" = "Attiva modalità a tutto schermo";

/* Class = "NSMenuItem"; title = "Riconoscimenti"; ObjectID = "771"; */
"771.title" = "Riconoscimenti";

/* Class = "NSMenuItem"; title = "Accordo di licenza"; ObjectID = "773"; */
"773.title" = "Accordo di licenza";

/* Class = "NSMenuItem"; title = "Filtro"; ObjectID = "786"; */
"786.title" = "Filtro";

/* Class = "NSMenu"; title = "Filtro"; ObjectID = "787"; */
"787.title" = "Filtro";

/* Class = "NSMenuItem"; title = "Ricerca"; ObjectID = "788"; */
"788.title" = "Ricerca";

/* Class = "NSMenuItem"; title = "Prossimo"; ObjectID = "789"; */
"789.title" = "Prossimo";

/* Class = "NSMenuItem"; title = "Precedente"; ObjectID = "790"; */
"790.title" = "Precedente";

/* Class = "NSMenuItem"; title = "Verifica Aggiornamenti"; ObjectID = "839"; */
"839.title" = "Verifica Aggiornamenti";

/* Class = "NSMenuItem"; title = "Acquista iNotepad…"; ObjectID = "841"; */
"841.title" = "Acquista WriteStudio…";

/* Class = "NSMenuItem"; title = "Registrazione…"; ObjectID = "844"; */
"844.title" = "Registrazione…";

/* Class = "NSMenuItem"; title = "Sito Apimac"; ObjectID = "848"; */
"848.title" = "Sito Apimac";

/* Class = "NSMenuItem"; title = "Negozio Apimac"; ObjectID = "849"; */
"849.title" = "Negozio Apimac";

/* Class = "NSMenuItem"; title = "Modifica Immagine…"; ObjectID = "853"; */
"853.title" = "Modifica Immagine…";

/* Class = "NSMenuItem"; title = "Nascondi campo tag"; ObjectID = "856"; */
"856.title" = "Nascondi campo tag";

/* Class = "NSMenuItem"; title = "Condividi"; ObjectID = "858"; */
"858.title" = "Condividi";

/* Class = "NSMenu"; title = "Condividi"; ObjectID = "859"; */
"859.title" = "Condividi";

/* Class = "NSMenuItem"; title = "Riduci"; ObjectID = "7Qd-NG-haW"; */
"7Qd-NG-haW.title" = "Riduci";

/* Class = "NSMenu"; title = "Ingrandimento"; ObjectID = "Evi-sa-hgJ"; */
"Evi-sa-hgJ.title" = "Ingrandimento";

/* Class = "NSMenuItem"; title = "Dimensione reale"; ObjectID = "QGs-ee-VR9"; */
"QGs-ee-VR9.title" = "Dimensione reale";

/* Class = "NSMenuItem"; title = "Aumenta"; ObjectID = "gst-3e-Tnt"; */
"gst-3e-Tnt.title" = "Aumenta";

/* Class = "NSMenuItem"; title = "Ingrandimento"; ObjectID = "z9o-qm-lKO"; */
"z9o-qm-lKO.title" = "Ingrandimento";
